@charset "UTF-8";

.contentpage .m_img_area .m_img {background-image: url("../images/cs/m_img@2x.jpg");}

/*色*/
.contentpage .m_img_area .m_img .m_title .ft_got span::before {color: var(--rec_color_cs);}
.com_lead::before {color: var(--rec_color_cs);}
.com_index1 .ft_eng1 {color: var(--rec_color_cs);}
.rec_tbl_bosyu th {background: var(--rec_bg_cs);}
.rec_tbl_bosyu td a:hover {color: var(--rec_color_cs);}


/*
---------------------------------------------------------*/

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
}